export class UmbProgressEvent extends Event {
    static { this.TYPE = 'progress'; }
    constructor(progress) {
        super(UmbProgressEvent.TYPE, { bubbles: true, composed: false, cancelable: false });
        this.progress = progress;
    }
}
